[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.OnExit

OnExit - event handler for when the mouse leaves the control and it loses focus

## Declaration

Source position: controls.pp line 1895

`public property TWinControl.OnExit: TNotifyEvent read FOnExit write FOnExit;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.